VERSION ("LED 1.0")

'************************************************************************************************************
'
'  Sample Program for LED Command
'
'  Target Machine : CPT-711
'
'  Commands :
'	LED(number%,mode%,duration%) : To set the LEDs.
'		   number% : 1 for Red LED, 2 for Green LED
'		   mode%    : 1 = Turn on the LED for the specific duration and then go back off.
'			         2 = Turn off the LED for the specific duration and then go back on.
'			         3 = Flash the LED with a specific period indefinitely.	
'		  "duration%" is an integer number which specifies the time duration in units of 10 ms.
'
'************************************************************************************************************


	CLS
	SELECT_FONT(2)
	LOCATE 5,5
	PRINT  "LED TEST"

MainStart:

	LED(1, 1, 50)
	WAIT(300)

	LED(2, 1, 50)
	WAIT(300)

	GOTO MainStart
      